<% if %[index].include?(params[:action])  %>
	<div id="request-response-<%= user.id %>">
		<%= link_to 'Ignore', request_path(:id => user.id), remote: true, method: 'delete', class: 'btn btn-default btn-sm pull-right' %>
		<%= link_to 'Accept', connections_path(:connection => { :user_a_id => user.id, user_b_id: current_user.id }), remote: true, method: 'post', class: 'btn btn-primary btn-sm btn-sm pull-right' %>
	</div>
<% else %>	
	<div id="connection-<%= user.id %>">
		<%= link_to 'Remove Connection', connection_path(:id => user.id), remote: true, method: 'delete' %>
	</div>
<% end %>